glb=11
def func7(arg):
  loc1=15
  global glb
  print(glb)
  glb=8
  return loc1*arg

res=func7(glb)
print(globals().keys())  #Перечень глобальных объектов
print(locals().keys())  #Перечень локальных объектов